Subject: Re: [PATCH] net: phy: at803x: don't depend on GPIOLIB

From: Mason <[email-masked]>
Date: Fri, 18 Mar 2016 20:31:20 +0100

On 18/03/2016 20:12, Uwe Kleine-König wrote:

> On Fri, Mar 18, 2016 at 04:56:21PM +0100, Sebastian Frias wrote:
> 
>> What would you think of making at803x_link_change_notify() print a
>> message every time it should do a reset but does not has a way to do it?
> 
> Then this question is obsolete because the device doesn't probe.

I don't understand this statement.

What does it mean for a question to be obsolete?

Regards.